OVERLAY(1)

NAME
overlay.pl - overlay a couple of images, offsetting the hue in each

SYNOPSIS
overlay.pl [file1] [file2 [file3 ... ]]

OPTIONS
--output - force output to go to some particular file (otherwise it's automatically derived from the input filenames)

--mode - specify a mode to use for compose. Valid modes are: clear src dst src-over dst-over src-in dst-in src-out dst-out src-atop dst-atop xor plus multiply screen overlay darken lighten color-dodge color-burn hard-light soft-light difference exclusion change-mask

For information on each mode, consult http://www.imagemagick.org/script/command-line-options.php#compose